import pygame as pg
pg.init()

pg.display.set_caption("Pejzaž")
(sirina, visina) = (400, 400)
prozor = pg.display.set_mode((sirina, visina))

prozor.fill(pg.Color("white"))

pg.draw.circle(prozor, pg.Color("yellow"), (300, 100), 50)
pg.draw.rect(prozor, pg.Color("green"), (0, visina-20, sirina,20))

pg.draw.rect(prozor, pg.Color("blue"), (125, 250, 150,150))
temena = [(100, 250), (200, 150), (300, 250)]
pg.draw.polygon(prozor, pg.Color("blue"), temena)
pg.draw.rect(prozor, pg.Color("blue"), (125, 150, 30,120))

pg.display.update()
while pg.event.wait().type != pg.QUIT:
    pass
pg.quit()






